Change log for haskell-lambdabot-haskell-plugins package in Ubuntu

131 of 31 results
Published in groovy-release on 2020-09-10
Deleted in groovy-proposed (Reason: moved to Release)
haskell-lambdabot-haskell-plugins (5.3-3build7) groovy; urgency=medium

  * Bah. It rebuilt against the removed .18 version of hoogle. Try again!

 -- Iain Lane <email address hidden>  Thu, 10 Sep 2020 11:22:03 +0100
Superseded in groovy-proposed on 2020-09-10
haskell-lambdabot-haskell-plugins (5.3-3build6) groovy; urgency=medium

  * Rebuild against new hoogle
  * The Build-Dep version delta is just to make sure we get the new hoogle, it
    can be dropped.

 -- Iain Lane <email address hidden>  Wed, 09 Sep 2020 18:16:08 +0100

Available diffs

Superseded in groovy-proposed on 2020-09-09
haskell-lambdabot-haskell-plugins (5.3-3build5) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <email address hidden>  Thu, 03 Sep 2020 13:03:39 +0200

Available diffs

Superseded in groovy-proposed on 2020-09-03
haskell-lambdabot-haskell-plugins (5.3-3build4) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <email address hidden>  Fri, 28 Aug 2020 21:53:32 +0000
Deleted in groovy-release on 2020-09-09 (Reason: new versions FTBFS, drop from release to allow the libffi...)
Deleted in groovy-proposed on 2020-09-09 (Reason: moved to Release)
haskell-lambdabot-haskell-plugins (5.3-3build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <email address hidden>  Sun, 16 Aug 2020 17:16:54 +0200
Superseded in groovy-release on 2020-08-17
Deleted in groovy-proposed on 2020-08-18 (Reason: moved to Release)
haskell-lambdabot-haskell-plugins (5.3-3build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <email address hidden>  Sat, 25 Jul 2020 08:40:57 +0200

Available diffs

Superseded in groovy-release on 2020-07-27
Deleted in groovy-proposed on 2020-07-28 (Reason: moved to Release)
haskell-lambdabot-haskell-plugins (5.3-3build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <email address hidden>  Tue, 14 Jul 2020 23:33:59 +0100
Superseded in groovy-proposed on 2020-07-14
haskell-lambdabot-haskell-plugins (5.3-3) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <email address hidden>  Sun, 28 Jun 2020 13:43:19 -0400

Available diffs

Superseded in groovy-proposed on 2020-06-28
haskell-lambdabot-haskell-plugins (5.3-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <email address hidden>  Mon, 22 Jun 2020 15:39:56 -0400

Available diffs

Superseded in groovy-proposed on 2020-06-23
haskell-lambdabot-haskell-plugins (5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <email address hidden>  Tue, 16 Jun 2020 12:36:54 -0400
Superseded in groovy-release on 2020-07-21
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-09-09
Deleted in eoan-proposed (Reason: moved to release)
haskell-lambdabot-haskell-plugins (5.2-3) unstable; urgency=medium

  * Add missing iospec dependency

 -- Gianfranco Costamagna <email address hidden>  Wed, 04 Sep 2019 15:21:54 +0200
Superseded in eoan-proposed on 2019-09-04
haskell-lambdabot-haskell-plugins (5.2-2build1) eoan; urgency=medium

  * Add missing iospec dependency

 -- Gianfranco Costamagna <email address hidden>  Wed, 04 Sep 2019 15:21:54 +0200

Available diffs

Superseded in eoan-proposed on 2019-09-04
haskell-lambdabot-haskell-plugins (5.2-2) unstable; urgency=medium

  * Fix names of src-exts-simple B-Ds.

 -- Clint Adams <email address hidden>  Sun, 01 Sep 2019 10:56:06 -0400

Available diffs

Superseded in eoan-proposed on 2019-09-02
haskell-lambdabot-haskell-plugins (5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <email address hidden>  Fri, 30 Aug 2019 20:59:14 -0400
Superseded in eoan-proposed on 2019-09-01
haskell-lambdabot-haskell-plugins (5.1.0.3-3build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <email address hidden>  Thu, 08 Aug 2019 16:34:21 +0200

Available diffs

Superseded in eoan-release on 2019-09-09
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed on 2020-07-14 (Reason: moved to release)
haskell-lambdabot-haskell-plugins (5.1.0.3-3build1) disco; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <email address hidden>  Wed, 06 Mar 2019 13:56:06 +0100
Superseded in disco-release on 2019-03-06
Deleted in disco-proposed on 2019-03-07 (Reason: moved to release)
haskell-lambdabot-haskell-plugins (5.1.0.3-3) unstable; urgency=medium

  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <email address hidden>  Wed, 03 Oct 2018 12:06:14 +0300
Superseded in disco-release on 2018-12-20
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed on 2020-07-13 (Reason: moved to release)
haskell-lambdabot-haskell-plugins (5.1.0.2-1build3) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <email address hidden>  Tue, 24 Jul 2018 07:03:29 +0200

Available diffs

Superseded in cosmic-release on 2018-07-24
Deleted in cosmic-proposed on 2018-07-25 (Reason: moved to release)
haskell-lambdabot-haskell-plugins (5.1.0.2-1build2) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <email address hidden>  Wed, 04 Jul 2018 16:31:57 +0200

Available diffs

Superseded in cosmic-release on 2018-07-06
Deleted in cosmic-proposed on 2018-07-07 (Reason: moved to release)
haskell-lambdabot-haskell-plugins (5.1.0.2-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <email address hidden>  Tue, 26 Jun 2018 14:08:38 +0200
Superseded in cosmic-proposed on 2018-06-26
haskell-lambdabot-haskell-plugins (5.1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <email address hidden>  Sat, 21 Apr 2018 12:49:27 -0400

Available diffs

Superseded in cosmic-proposed on 2018-05-21
Deleted in bionic-proposed on 2018-05-22 (Reason: Moved to cosmic-proposed.)
haskell-lambdabot-haskell-plugins (5.1.0.1-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <email address hidden>  Mon, 09 Apr 2018 20:04:55 -0400

Available diffs

Deleted in bionic-proposed on 2018-04-10 (Reason: remove haskell-lambdabot-haskell-plugins from bionic-prop...)
Deleted in artful-proposed on 2018-04-10 (Reason: Moved to bionic-proposed)
haskell-lambdabot-haskell-plugins (5.1.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <email address hidden>  Tue, 18 Jul 2017 23:22:40 -0400

Available diffs

Superseded in artful-proposed on 2017-07-19
Deleted in zesty-proposed on 2017-07-20 (Reason: Moved to artful-proposed)
haskell-lambdabot-haskell-plugins (5.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <email address hidden>  Thu, 27 Oct 2016 18:34:39 -0400
Deleted in zesty-release on 2016-11-15 (Reason: demoting to -proposed to unblock ghc8 transition)
Deleted in zesty-proposed on 2016-11-15 (Reason: moved to release)
haskell-lambdabot-haskell-plugins (5.0.3-5build5) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <email address hidden>  Sat, 22 Oct 2016 04:53:52 +0000

Available diffs

Superseded in zesty-release on 2016-10-26
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
haskell-lambdabot-haskell-plugins (5.0.3-5build4) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <email address hidden>  Sun, 21 Aug 2016 20:27:08 +0200
Superseded in yakkety-proposed on 2016-08-21
haskell-lambdabot-haskell-plugins (5.0.3-5build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <email address hidden>  Mon, 08 Aug 2016 08:32:28 +0200

Available diffs

Superseded in yakkety-proposed on 2016-08-08
haskell-lambdabot-haskell-plugins (5.0.3-5build2) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <email address hidden>  Sat, 16 Jul 2016 22:01:51 +0000

Available diffs

Superseded in yakkety-release on 2016-08-22
Deleted in yakkety-proposed on 2016-08-24 (Reason: moved to release)
haskell-lambdabot-haskell-plugins (5.0.3-5build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <email address hidden>  Thu, 30 Jun 2016 21:46:05 +0100
Superseded in yakkety-release on 2016-07-03
Deleted in yakkety-proposed on 2016-07-04 (Reason: moved to release)
haskell-lambdabot-haskell-plugins (5.0.3-5) unstable; urgency=medium

  * Replace lost bracket.

 -- Clint Adams <email address hidden>  Fri, 06 May 2016 13:44:37 -0400

Available diffs

Superseded in yakkety-proposed on 2016-05-06
haskell-lambdabot-haskell-plugins (5.0.3-3) unstable; urgency=medium

  * Set a human Uploader

 -- Joachim Breitner <email address hidden>  Mon, 07 Dec 2015 19:34:38 +0100
131 of 31 results